# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 9ebd7785b4b147a9a991d371f12caa51
# file: score.yaml
# captured_at: 2026-05-11T20:57:54Z
# attestation_hash: 0125dc083ebdeeb38f5e812d1d2ac48039ed0a1a6c0841e06fff096cbe3b4edc
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 9ebd7785b4b147a9a991d371f12caa51
duration_sec: 175.91
tempo_bpm: 117.45
key: E minor
loudness_lufs: -19.75
spectral_centroid_hz: 1583.47
energy_envelope: [0.2002, 0.2824, 0.3066, 0.5454, 0.6378, 0.5942, 0.5708, 0.4932, 0.7148, 0.6575, 0.8761, 0.9457, 1.0000, 0.7101, 0.4309, 0.3354]
section_count: 24
resonance_field: open
